﻿.q8c6tt-2.bdUhDp{
	padding-bottom: 90px !important;
}	
/*[class^="gb-widget"] div a div{
	display: none !important;
}
.sc-1au8ryl-0.dmopMx {
	display: none !important;
}*/
a[href="http://getbutton.io/?utm_campaign=multy_widget&utm_medium=widget&utm_source=www.hotelvillacirigliano.it"]{
	display: none !important;
}